
<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sarober &mdash; Where Buyers Meets Sellers</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Free HTML5 Website Template by FreeHTML5.co" />
	<meta name="keywords" content="free website templates, free html5, free template, free bootstrap, free website template, html5, css3, mobile first, responsive" />
	<meta name="author" content="FreeHTML5.co" />

  	<!-- Facebook and Twitter integration -->
	<meta property="og:title" content=""/>
	<meta property="og:image" content=""/>
	<meta property="og:url" content=""/>
	<meta property="og:site_name" content=""/>
	<meta property="og:description" content=""/>
	<meta name="twitter:title" content="" />
	<meta name="twitter:image" content="" />
	<meta name="twitter:url" content="" />
	<meta name="twitter:card" content="" />

	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
	<link rel="shortcut icon" href="favicon.ico">
	<link href='https://fonts.googleapis.com/css?family=Varela+Round' rel='stylesheet' type='text/css'>
	<!-- <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,400italic,700' rel='stylesheet' type='text/css'> -->

	<!-- Animate.css -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- Icomoon Icon Fonts-->
	<link rel="stylesheet" href="css/icomoon.css">
	<!-- Bootstrap  -->
	<link rel="stylesheet" href="css/bootstrap.css">
	<!-- Flexslider  -->
	<link rel="stylesheet" href="css/flexslider.css">
	<!-- Theme style  -->
	<link rel="stylesheet" href="css/style.css">

	<!-- Modernizr JS -->
	<script src="js/modernizr-2.6.2.min.js"></script>
	<!-- FOR IE9 below -->
	<!--[if lt IE 9]>
	<script src="js/respond.min.js"></script>
	<![endif]-->

	</head>
	<body>


	<div id="fh5co-page">
	<header id="fh5co-header" role="banner">
		<div class="container">
			<div class="row">
				<div class="header-inner">
					<h1><a href="index.html">Saro<span>ber</span></a></h1>
					<nav role="navigation">
						<ul>
							<li><a href="buy.html">Buy</a></li>
							<li><a href="buy.html">Sell</a></li>
							<li><a href="rent.html">Rent</a></li>
							<!--li><a href="properties.html">Properties</a></li-->
							<li class="cta" ><a href="properties.html">Engineering Solutions</a></li>
							<!--li class="call"><a href="tel://123456789"><i class="icon-phone"></i> +1 123 456 789</a></li-->
							<li class="cta"><a href="contact.html">Contact us</a></li>
						</ul>
					</nav>
				</div>
			</div>
		</div>
	</header>

	<div class="fh5co-page-title" style="background-image: url(images/slide_6.jpg);">
		<div class="overlay"></div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 animate-box">
					<h1>Map Search <span class="colored">Results</span></h1>
				</div>
			</div>
		</div>
	</div>

	<div id="map" class="animate-box" data-animate-effect="fadeIn"></div>

	<div id ="search" class="fh5co-contact animate-box">
		<div class="search">
		<div class="container">
	<div class="col-md-4">
		<div class="form-group">
		<input class="form-control" style="background: rgba(0, 0, 0, 0.15)" type="text" id="q_id" name="q" placeholder="Search With <Location>"  autocomplete="off"/>
	</div>
	</div>
	<div class="col-md-4">
		<select class="dropdown" id="id_prop_type">
			<option selected="selected" value="all">Select Property Type</option>
			<option value="land">Land</option>
			<option value="building">Building</option>
			<option value="room">Flat</option>
		</select>
	</div>
	<div class="col-md-4">
		<div class="form-group">
		<input type="button" id="submit_search" class="btn btn-search btn-info" name="submit_search" value="Search"/>
		<input type="button" id="submit_search" class="btn btn-search btn-warning" name="submit_search" value="Map Search"/>
	</div>
	</div>

</div>
</div>
</div>


	<div class="fh5co-cta" style="background-image: url(images/slide_4.jpg);">
		<div class="overlay"></div>
		<div class="container">
			<div class="col-md-12 text-center animate-box" data-animate-effect="fadeIn">
				<h3>नयाँ वर्ष सम्मको लागि !</h3>
				<p><a href="#" class="btn btn-warning btn-outline with-arrow">Free मा ads राख्नु होस| <i class="icon-arrow-right"></i></a></p>
			</div>
		</div>
	</div>


	<footer id="fh5co-footer" role="contentinfo">

		<div class="container">
			<div class="col-md-3 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>About Us</h3>
				<p>पूर्ण विवरण; <i class="icon-home"></i> घर, जग्गा, कोठा चाहिए वा बिक्री गर्नु परेमा भरपर्दो online मध्यम </p>
				<p>सिधा सम्पर्क; <i class="icon-arrow-right"> सम्पर्क गर्नु होस् हामी तपाई समछे आई पुग्छौ </i></p>
			</div>
			<div class="col-md-6 col-md-push-1 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>Complete Engineering Solutions and Consults</h3>
				<ul class="float">
					<li><a href="#">नक्शा | Building Design </a></li>
					<li><a href="#">Valuation</a></li>
					<li><a href="#">Structural Analysis</a></li>
				</ul>
				<ul class="float">
					<li><a href="#">IT Solutions</a></li>
					<li><a href="#">Web Development</a></li>
					<li><a href="#">Andriod App Dev</a></li>
				</ul>

			</div>

			<div class="col-md-2 col-md-push-1 col-sm-12 col-sm-push-0 col-xs-12 col-xs-push-0">
				<h3>Follow Us</h3>
				<ul class="fh5co-social">
					<li><a href="#"><i class="icon-facebook"></i></a></li>
					<li><a href="#"><i class="icon-twitter"></i></a></li>
					<li><a href="#"><i class="icon-youtube"></i></a></li>
					<!--li><a href="#"><i class="icon-instagram"></i></a></li-->
				</ul>
			</div>


			<div class="col-md-12 fh5co-copyright text-center">
				<p>&copy; Sarober Multipurpose Pvt. Ltd. <span>Designed with <i class="icon-heart"></i> by <a href="#" target="_blank">mane</a></span></p>
			</div>

		</div>
	</footer>
	</div>


	<!-- jQuery -->
	<script src="js/jquery.min.js"></script>
	<!-- jQuery Easing -->
	<script src="js/jquery.easing.1.3.js"></script>
	<!-- Bootstrap -->
	<script src="js/bootstrap.min.js"></script>
	<!-- Waypoints -->
	<script src="js/jquery.waypoints.min.js"></script>
	<!-- Flexslider -->
	<script src="js/jquery.flexslider-min.js"></script>

	<!-- MAIN JS -->
	<script src="js/main.js"></script>

	</body>
</html>
